Subject: RE: Custom Ranges

From: Henrik Nordstrom <[email-masked]>
Date: Sat, 01 Sep 2007 12:10:35 +0200

On fre, 2007-08-31 at 08:40 -0700, Larry Masinter wrote:

> I agree that it belongs in the issue list, to either clarify how to
> use custom ranges (with a range unit registry, for example) or else
> to remove the feature.

The BNF of Range and Content-Range also needs to be adjusted to allow
for other units.

But it's not clear to me how other units would work.. ranges is supposed
to e subsections of a 200 response which has a linear byte structure..

Regards
Henrik